Manual do PHP
Anterior |  | Próxima

# zend_update_property_ascii_string

zend_update_property_ascii_string -- ...

## Descrição

#include <zend_API.h>

void zend_update_property_ascii_string ( zend_class_entry* scope, zval* object, char* name, int name_length, char* value, magic TSRMLS_DC )

...

## Parâmetros

`scope`

  ...

`object`

  ...

`name`

  ...

`name_length`

  ...

`value`

  ...

`TSRMLS_DC`

  ...

## Valores de retornado

...

Anterior | Principal | Próxima
zend_update_class_constants | Acima | zend_update_property_ascii_stringl